.bgimg-1 {
    background-position: center;
    background-size: cover;
    background-image: url(../media/content/footer/bg.jpg);
    min-height: 100%;
    margin-top: 9%;
    padding: 56px 24px 11px 56px !important;
}
.w3-bar .w3-button {
  padding: 16px;
}
.w3-button{
      font-size: 18px;
    border-radius: 50px;
    background-color: #f0212d;
    color: #fff;
    padding: 14px 28px;
  }

.w3-jumbo {
    font-size: 32px;
    line-height: 43px;
    color: #fff;
    width: 80%;
    display: block;
}
  .w3-large
  {
font-size: 21px;
    color: #fff;

}  
.w3-margins
{
  margin-top: 30px;
  display: inline-flex;
}
.sidebar {
    margin: 0;
    padding: 0;
    width: 22%;
    background-color: #e6e6e6;
    position: absolute;
    height: 65%;
    overflow: auto;
}
.sidebar a {
  display: block;
  color: black;
  padding: 16px;
  text-decoration: none;
}
.sidebar a.active {
    background-color: #f0212d;
    color: white;
}

.sidebar a:hover:not(.active) {
  background-color: #555;
  color: white;
}
div.content {
    margin-left: 329px;
    padding: 1px 16px;
    width: 76%;
}
@media (min-width: 768px){
.col-md-4 {
    flex: 0 0 31.333333%!important;
    max-width: 31.333333%!important;
}}
@media screen and (max-width: 700px) {
  .sidebar {
    width: 100%;
    height: auto;
    position: relative;
  }
  .sidebar a {float: left;}
  div.content {margin-left: 0;}
}

@media screen and (max-width: 400px) {
  .sidebar a {
    text-align: center;
    float: none;
  }
}
.lg-bg1{
  background: #e8e8e8
}
.box {
    padding: 20px;
    margin: 1px;
    border-width: 20px;
    border-style: solid;
    border-radius: 0px;
    background-color: #ffffff;
    border-color: #f1f1f1;
}
.box:hover {
    border-width: 22px;
    border-color: #f0212d;
    background-color: white;
}

/* Play with Font and Text Settings */

h1 {
  text-align:center; /* left, right, center */
  color:black; /* try pink, red, yellow,. . . */
  font-size:24px; 
  font-style:italic; /* normal, italic */
  font-weight:lighter; /* bolder, bold, lighter, normal */
}

/* Other Style Settings */

.main {
  display:table-cell;
  vertical-align:middle;
  text-align:center;
}

.wrapper1 {
  width:auto;
  display:inline-block;
  border:1px dashed black;
  cursor:pointer;
}
.content1 {
    display: table;
    width: 100%;
    height: 100%;
    border: 1px dashed black;
    padding: 11px;
}
.content1 h5
{
  text-align: center;
      font-size: 25px;
}
.content1 h1
{
    font-size: 16px;
    border-top: 1px solid #afafaf;
    padding-top: 11px;
}
* { /* antimated trantitions for all elements */
  -webkit-transition:0.5s; /* For Safari 3.1 to 6.0 */
  transition:0.5s; 
}
.Beneficiaries {
    font-size: 16px;
    border-radius: 0px;
    background-color: #ffffff;
    color: #000;
    padding: 10px 23px;
    outline: 3px solid #656565;
    outline-offset: 7px;
    margin-right: 26px;
}
.circle-2 img {
    width: 190px;
       margin-bottom: 15px;
}
.circle-2 {
    max-width: 270px;
    margin-left: 15px;
    background-color: #ebe9db;
}
.equl-sec
{
  padding-top: 9%;
}
.info-card {
    background: white;
    border-bottom: 2px #fff solid;
    box-shadow: 0 4px 14px 0 rgb(224 224 224 / 47%);
    transition: all 0.3s ease;
    padding: 15px 15px 25px 20px;
    margin-left: 16px;
    margin-bottom: 15px;
}
.info-card h4 {
    color: #0b0422;
    font-size: 20px;
    line-height: 22px;
    margin: 0 0 16px 0;
}
.left {
    float: left;
}
.info-card p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    color: #504c57;
    margin: 0 0 8px 0;
}
.info-card a.link {
    color: #292929;
    font-size: 16px;
    border-bottom: 1px #1d5f9b solid;
    line-height: 22px;
    margin-top: 16px;
    text-decoration: none;
}
.info-card:hover {
    border-color: #1d5f9b;
    box-shadow: 0 4px 14px 0 rgb(83 83 83 / 49%);
    transform: translateX(2px) scale(1.01);
}
.info-card img {
    width: 60px;
    margin-bottom: 20px;
}
.popover__wrapper {
    position: relative;
    display: contents;
}
.popover__content {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: -150px;
  transform: translate(0, 10px);
  background-color: #bfbfbf;
  padding: 1.5rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  width: auto;
}
.popover__content:before {
  position: absolute;
  z-index: -1;
  content: "";
  right: calc(50% - 10px);
  top: -8px;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #bfbfbf transparent;
  transition-duration: 0.3s;
  transition-property: transform;
}
.popover__wrapper:hover .popover__content {
    z-index: 10;
    opacity: 1;
    visibility: visible;
    transform: translate(0, -20px);
    transition: all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);
}
.popover__message {
  text-align: center;
}
